.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.651000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m2{transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);-ms-transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);-webkit-transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3e{letter-spacing:-0.640394px;}
.ls1a{letter-spacing:-0.072696px;}
.ls3d{letter-spacing:-0.072384px;}
.ls2c{letter-spacing:-0.032400px;}
.ls13{letter-spacing:-0.027888px;}
.ls1f{letter-spacing:-0.015936px;}
.ls29{letter-spacing:-0.009576px;}
.ls17{letter-spacing:-0.007968px;}
.ls10{letter-spacing:-0.003984px;}
.ls2a{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.003984px;}
.ls6{letter-spacing:0.007968px;}
.ls23{letter-spacing:0.011952px;}
.lse{letter-spacing:0.015936px;}
.ls15{letter-spacing:0.016704px;}
.ls24{letter-spacing:0.016776px;}
.ls12{letter-spacing:0.019920px;}
.ls26{letter-spacing:0.024000px;}
.ls5{letter-spacing:0.027888px;}
.ls1c{letter-spacing:0.027960px;}
.ls1e{letter-spacing:0.031872px;}
.lsc{letter-spacing:0.035856px;}
.ls22{letter-spacing:0.039144px;}
.ls1d{letter-spacing:0.039840px;}
.ls14{letter-spacing:0.043824px;}
.ls19{letter-spacing:0.044736px;}
.ls7{letter-spacing:0.047808px;}
.lsd{letter-spacing:0.051792px;}
.ls11{letter-spacing:0.055776px;}
.ls4{letter-spacing:0.059760px;}
.ls9{letter-spacing:0.063744px;}
.ls35{letter-spacing:0.066816px;}
.ls18{letter-spacing:0.067728px;}
.ls30{letter-spacing:0.069600px;}
.lsa{letter-spacing:0.071712px;}
.ls34{letter-spacing:0.072384px;}
.ls31{letter-spacing:0.075168px;}
.ls1b{letter-spacing:0.075696px;}
.ls3{letter-spacing:0.076608px;}
.ls39{letter-spacing:0.077952px;}
.ls33{letter-spacing:0.080736px;}
.ls3c{letter-spacing:0.083520px;}
.ls16{letter-spacing:0.083664px;}
.ls2f{letter-spacing:0.086304px;}
.lsb{letter-spacing:0.087648px;}
.ls21{letter-spacing:0.089088px;}
.ls2d{letter-spacing:0.091872px;}
.ls1{letter-spacing:0.094656px;}
.ls20{letter-spacing:0.095616px;}
.ls2e{letter-spacing:0.097440px;}
.ls3f{letter-spacing:0.098144px;}
.ls3b{letter-spacing:0.100224px;}
.ls37{letter-spacing:0.103008px;}
.ls3a{letter-spacing:0.105792px;}
.ls2{letter-spacing:0.108576px;}
.ls32{letter-spacing:0.111360px;}
.ls36{letter-spacing:0.114144px;}
.ls38{letter-spacing:0.116928px;}
.ls28{letter-spacing:0.135456px;}
.lsf{letter-spacing:0.150984px;}
.ls2b{letter-spacing:0.167328px;}
.ls25{letter-spacing:0.207168px;}
.ls27{letter-spacing:0.239040px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws31{word-spacing:-2.434224px;}
.ws27{word-spacing:-2.215104px;}
.ws19{word-spacing:-1.984032px;}
.ws1a{word-spacing:-1.976064px;}
.ws17{word-spacing:-1.972080px;}
.ws2d{word-spacing:-1.744992px;}
.wsa{word-spacing:-1.262928px;}
.ws2f{word-spacing:-1.250976px;}
.ws45{word-spacing:-0.654240px;}
.ws26{word-spacing:-0.537840px;}
.ws25{word-spacing:-0.533856px;}
.ws15{word-spacing:-0.521904px;}
.ws47{word-spacing:-0.403680px;}
.ws18{word-spacing:-0.294816px;}
.ws30{word-spacing:-0.286848px;}
.ws1b{word-spacing:-0.239040px;}
.wsf{word-spacing:-0.234864px;}
.ws50{word-spacing:-0.175392px;}
.ws2{word-spacing:-0.167040px;}
.ws46{word-spacing:-0.153120px;}
.ws20{word-spacing:-0.128616px;}
.ws2a{word-spacing:-0.100224px;}
.ws29{word-spacing:-0.095616px;}
.ws23{word-spacing:-0.095064px;}
.ws1d{word-spacing:-0.083664px;}
.ws32{word-spacing:-0.078288px;}
.ws21{word-spacing:-0.075696px;}
.wsb{word-spacing:-0.071712px;}
.ws1f{word-spacing:-0.067728px;}
.ws9{word-spacing:-0.063744px;}
.ws4{word-spacing:-0.059760px;}
.ws11{word-spacing:-0.055776px;}
.wsd{word-spacing:-0.051792px;}
.ws3{word-spacing:-0.051072px;}
.ws7{word-spacing:-0.047808px;}
.ws22{word-spacing:-0.043824px;}
.ws24{word-spacing:-0.039840px;}
.ws2c{word-spacing:-0.039144px;}
.wsc{word-spacing:-0.035856px;}
.ws28{word-spacing:-0.031872px;}
.ws5{word-spacing:-0.027888px;}
.ws33{word-spacing:-0.023904px;}
.ws12{word-spacing:-0.019920px;}
.ws1c{word-spacing:-0.016704px;}
.wse{word-spacing:-0.015936px;}
.ws2e{word-spacing:-0.011952px;}
.ws6{word-spacing:-0.007968px;}
.ws8{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.003984px;}
.ws35{word-spacing:0.006384px;}
.ws2b{word-spacing:0.007968px;}
.ws57{word-spacing:0.013920px;}
.ws13{word-spacing:0.027888px;}
.ws51{word-spacing:0.064032px;}
.ws48{word-spacing:0.072384px;}
.ws58{word-spacing:0.077952px;}
.ws1{word-spacing:0.086304px;}
.ws38{word-spacing:0.104400px;}
.ws16{word-spacing:0.175296px;}
.ws14{word-spacing:0.179280px;}
.ws34{word-spacing:0.223104px;}
.ws1e{word-spacing:0.247008px;}
.ws36{word-spacing:0.248976px;}
.ws37{word-spacing:0.310752px;}
.ws5a{word-spacing:0.475996px;}
.ws52{word-spacing:0.559584px;}
.ws4b{word-spacing:0.565152px;}
.ws4a{word-spacing:0.581856px;}
.ws59{word-spacing:0.714003px;}
.ws55{word-spacing:0.812928px;}
.ws4d{word-spacing:1.522848px;}
.ws39{word-spacing:1.528416px;}
.ws3c{word-spacing:1.990560px;}
.ws49{word-spacing:2.224416px;}
.ws41{word-spacing:2.229984px;}
.ws3f{word-spacing:2.266176px;}
.ws4e{word-spacing:2.469408px;}
.ws4f{word-spacing:2.474976px;}
.ws54{word-spacing:2.491680px;}
.ws56{word-spacing:2.497248px;}
.ws42{word-spacing:2.500032px;}
.ws53{word-spacing:3.427104px;}
.ws4c{word-spacing:3.443808px;}
.ws3d{word-spacing:4.173216px;}
.ws40{word-spacing:4.189920px;}
.ws3a{word-spacing:4.401504px;}
.ws3e{word-spacing:4.671552px;}
.ws43{word-spacing:4.908192px;}
.ws44{word-spacing:7.792416px;}
.ws3b{word-spacing:8.246208px;}
._6{margin-left:-5.924208px;}
._4{margin-left:-4.900320px;}
._b{margin-left:-3.545760px;}
._0{margin-left:-2.534208px;}
._2{margin-left:-1.401528px;}
._1{width:1.015920px;}
._9{width:2.705136px;}
._a{width:5.322624px;}
._8{width:6.908256px;}
._7{width:8.278752px;}
._5{width:16.015680px;}
._3{width:18.406080px;}
._c{width:1044.835872px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs8{font-size:24.535892px;}
.fs1{font-size:27.840000px;}
.fs0{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs7{font-size:36.804254px;}
.fs3{font-size:39.840000px;}
.fs4{font-size:55.920000px;}
.fs2{font-size:63.840000px;}
.y0{bottom:83.571895px;}
.y39{bottom:170.625693px;}
.ya1{bottom:186.795202px;}
.y2{bottom:194.480392px;}
.y1{bottom:205.352549px;}
.ya0{bottom:205.540000px;}
.y51{bottom:218.193841px;}
.y9f{bottom:229.364198px;}
.y50{bottom:236.938639px;}
.y9e{bottom:245.015867px;}
.y87{bottom:247.349517px;}
.y4f{bottom:255.683437px;}
.y9d{bottom:260.574046px;}
.y6a{bottom:265.839856px;}
.y86{bottom:266.094315px;}
.y4e{bottom:274.428235px;}
.y85{bottom:284.839113px;}
.y35{bottom:303.483737px;}
.y84{bottom:303.583911px;}
.y4d{bottom:310.771856px;}
.y1e{bottom:320.263374px;}
.y34{bottom:322.228535px;}
.y83{bottom:322.328709px;}
.y1d{bottom:339.008172px;}
.y33{bottom:340.942092px;}
.y32{bottom:340.973333px;}
.y30{bottom:340.982537px;}
.y82{bottom:341.073507px;}
.y31{bottom:345.440915px;}
.y1c{bottom:357.752970px;}
.y2f{bottom:359.727335px;}
.y81{bottom:359.818305px;}
.y1b{bottom:376.497768px;}
.y2e{bottom:378.472133px;}
.yc6{bottom:380.900392px;}
.y1a{bottom:395.242567px;}
.y2d{bottom:397.216932px;}
.y80{bottom:397.307901px;}
.yc5{bottom:401.681370px;}
.y69{bottom:407.613488px;}
.y19{bottom:413.987365px;}
.yc4{bottom:414.147385px;}
.y2c{bottom:415.961730px;}
.y7f{bottom:416.052700px;}
.y68{bottom:426.358286px;}
.yc3{bottom:426.706901px;}
.y18{bottom:432.732163px;}
.y7e{bottom:434.797498px;}
.yc2{bottom:439.172916px;}
.y67{bottom:445.103084px;}
.y17{bottom:451.476961px;}
.yc1{bottom:451.732432px;}
.y2b{bottom:453.451326px;}
.y7d{bottom:453.542296px;}
.y66{bottom:463.847882px;}
.yc0{bottom:464.198447px;}
.y16{bottom:470.221759px;}
.y2a{bottom:472.196124px;}
.ybf{bottom:476.664462px;}
.y4c{bottom:476.783668px;}
.y15{bottom:489.059908px;}
.ybe{bottom:489.223977px;}
.y7c{bottom:491.031892px;}
.y4b{bottom:495.528466px;}
.ybd{bottom:501.689992px;}
.y14{bottom:507.804706px;}
.y7b{bottom:509.776690px;}
.ybc{bottom:514.156007px;}
.y4a{bottom:514.273264px;}
.ybb{bottom:526.715523px;}
.y49{bottom:533.018062px;}
.y7a{bottom:537.893887px;}
.yba{bottom:539.181538px;}
.y13{bottom:544.054601px;}
.yb9{bottom:551.647553px;}
.y48{bottom:551.762861px;}
.y79{bottom:556.638685px;}
.yb8{bottom:564.207069px;}
.y9c{bottom:566.010485px;}
.y37{bottom:568.556319px;}
.y47{bottom:570.507659px;}
.yb7{bottom:576.673084px;}
.y9b{bottom:584.755283px;}
.y78{bottom:584.755883px;}
.yb6{bottom:589.139099px;}
.y46{bottom:589.252457px;}
.yb5{bottom:601.698615px;}
.y9a{bottom:603.500081px;}
.y77{bottom:603.500681px;}
.y12{bottom:604.627936px;}
.y45{bottom:607.997255px;}
.yb4{bottom:614.164630px;}
.y65{bottom:615.964221px;}
.y11{bottom:623.372734px;}
.yb3{bottom:626.630645px;}
.y76{bottom:631.617878px;}
.y64{bottom:634.677778px;}
.y63{bottom:634.709020px;}
.y61{bottom:634.714831px;}
.y62{bottom:639.176601px;}
.yb2{bottom:639.190160px;}
.y99{bottom:640.989677px;}
.y10{bottom:642.117532px;}
.y36{bottom:644.317444px;}
.y44{bottom:644.341551px;}
.y75{bottom:650.362676px;}
.yb1{bottom:651.656175px;}
.y60{bottom:653.459629px;}
.y98{bottom:659.734475px;}
.yf{bottom:660.862330px;}
.yb0{bottom:664.122190px;}
.y43{bottom:669.271856px;}
.y5f{bottom:672.204427px;}
.yaf{bottom:676.681706px;}
.y74{bottom:678.479873px;}
.y97{bottom:687.851672px;}
.yae{bottom:689.147721px;}
.y73{bottom:697.224671px;}
.ye{bottom:698.351927px;}
.y29{bottom:698.355038px;}
.y5e{bottom:700.321624px;}
.yad{bottom:701.613736px;}
.y96{bottom:706.565229px;}
.y95{bottom:706.596471px;}
.y93{bottom:706.600220px;}
.y94{bottom:711.064052px;}
.yac{bottom:714.173252px;}
.yd{bottom:717.096725px;}
.y28{bottom:717.099836px;}
.y5d{bottom:719.066422px;}
.y72{bottom:725.341869px;}
.y92{bottom:725.345018px;}
.yab{bottom:726.639267px;}
.yc{bottom:735.841523px;}
.y27{bottom:735.844635px;}
.yaa{bottom:739.105282px;}
.y71{bottom:744.086667px;}
.ya9{bottom:751.664797px;}
.y91{bottom:753.462215px;}
.yb{bottom:754.586321px;}
.y26{bottom:754.589433px;}
.y5c{bottom:756.556018px;}
.ya8{bottom:764.130812px;}
.y90{bottom:772.207013px;}
.ya{bottom:773.331119px;}
.y25{bottom:773.334231px;}
.y5b{bottom:775.300816px;}
.ya7{bottom:776.596828px;}
.y70{bottom:780.430288px;}
.ya6{bottom:789.156343px;}
.y8f{bottom:790.951811px;}
.y24{bottom:792.079029px;}
.y5a{bottom:794.045615px;}
.ya5{bottom:801.622358px;}
.y8e{bottom:809.696609px;}
.y9{bottom:810.820715px;}
.y59{bottom:812.790413px;}
.ya4{bottom:814.088373px;}
.ya3{bottom:826.647889px;}
.y8d{bottom:828.441407px;}
.y8{bottom:829.565513px;}
.y23{bottom:829.568625px;}
.y58{bottom:831.535211px;}
.y6f{bottom:840.907347px;}
.ya2{bottom:846.373980px;}
.y7{bottom:848.310312px;}
.y22{bottom:848.313423px;}
.y57{bottom:850.280009px;}
.y8c{bottom:856.558605px;}
.y6e{bottom:859.652146px;}
.y6{bottom:867.055110px;}
.y21{bottom:867.058221px;}
.y42{bottom:869.024545px;}
.y6d{bottom:878.396944px;}
.y8b{bottom:884.675802px;}
.y5{bottom:885.799908px;}
.y20{bottom:885.803019px;}
.y41{bottom:887.769343px;}
.y56{bottom:887.769605px;}
.y6c{bottom:897.141742px;}
.y4{bottom:904.544706px;}
.y1f{bottom:904.547818px;}
.y40{bottom:906.514141px;}
.y55{bottom:906.514403px;}
.y8a{bottom:912.792999px;}
.y6b{bottom:915.886540px;}
.y3f{bottom:925.258939px;}
.y54{bottom:925.259201px;}
.y89{bottom:940.910196px;}
.y3{bottom:943.440784px;}
.y3e{bottom:944.003737px;}
.y3d{bottom:962.748535px;}
.y53{bottom:962.748798px;}
.y88{bottom:977.253817px;}
.y3c{bottom:981.462092px;}
.y3a{bottom:981.493333px;}
.y52{bottom:981.493596px;}
.y3b{bottom:985.960915px;}
.y38{bottom:1102.399216px;}
.h6{height:17.088000px;}
.ha{height:20.880000px;}
.h11{height:23.382705px;}
.h7{height:23.496000px;}
.h9{height:25.632000px;}
.h8{height:25.724160px;}
.hf{height:26.531520px;}
.h2{height:27.255360px;}
.h4{height:28.366080px;}
.hc{height:31.249680px;}
.h10{height:35.074454px;}
.he{height:35.244000px;}
.hd{height:37.967520px;}
.hb{height:40.238400px;}
.h5{height:41.940000px;}
.h3{height:47.880000px;}
.h1{height:1070.032680px;}
.h0{height:1237.176471px;}
.w1{width:796.666667px;}
.w0{width:956.000000px;}
.x0{left:79.666667px;}
.x31{left:177.204260px;}
.xd{left:178.328366px;}
.xc{left:187.700915px;}
.x3{left:191.356209px;}
.x4{left:192.387190px;}
.x1a{left:201.103660px;}
.x1c{left:206.445788px;}
.x1b{left:220.505024px;}
.x33{left:236.813072px;}
.x34{left:274.490532px;}
.xe{left:337.474248px;}
.xf{left:342.347974px;}
.x10{left:346.659346px;}
.x11{left:351.533072px;}
.x2e{left:375.151333px;}
.x32{left:387.148758px;}
.x35{left:397.271111px;}
.x2f{left:398.864435px;}
.x1{left:408.799346px;}
.x2{left:425.857910px;}
.x2d{left:434.761307px;}
.x12{left:485.092402px;}
.x13{left:493.903141px;}
.x5{left:499.151225px;}
.x14{left:513.211155px;}
.x6{left:533.266797px;}
.x7{left:538.046797px;}
.x8{left:542.451895px;}
.x9{left:547.325621px;}
.x15{left:552.855425px;}
.x16{left:557.729150px;}
.x17{left:562.040523px;}
.x18{left:566.914248px;}
.x1e{left:595.875931px;}
.x1f{left:616.213912px;}
.x21{left:619.306929px;}
.x1d{left:620.525154px;}
.x22{left:631.397386px;}
.x23{left:636.271111px;}
.x20{left:640.488177px;}
.x24{left:645.456209px;}
.x25{left:670.106013px;}
.xa{left:674.214314px;}
.x26{left:679.291111px;}
.x27{left:689.038562px;}
.x36{left:694.474641px;}
.xb{left:701.551227px;}
.x30{left:704.784444px;}
.x28{left:713.782092px;}
.x29{left:718.655817px;}
.x2a{left:722.967190px;}
.x2c{left:727.466782px;}
.x2b{left:732.714641px;}
.x19{left:770.486013px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3e{letter-spacing:-0.546612pt;}
.ls1a{letter-spacing:-0.062050pt;}
.ls3d{letter-spacing:-0.061784pt;}
.ls2c{letter-spacing:-0.027655pt;}
.ls13{letter-spacing:-0.023804pt;}
.ls1f{letter-spacing:-0.013602pt;}
.ls29{letter-spacing:-0.008174pt;}
.ls17{letter-spacing:-0.006801pt;}
.ls10{letter-spacing:-0.003401pt;}
.ls2a{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003401pt;}
.ls6{letter-spacing:0.006801pt;}
.ls23{letter-spacing:0.010202pt;}
.lse{letter-spacing:0.013602pt;}
.ls15{letter-spacing:0.014258pt;}
.ls24{letter-spacing:0.014319pt;}
.ls12{letter-spacing:0.017003pt;}
.ls26{letter-spacing:0.020485pt;}
.ls5{letter-spacing:0.023804pt;}
.ls1c{letter-spacing:0.023865pt;}
.ls1e{letter-spacing:0.027205pt;}
.lsc{letter-spacing:0.030605pt;}
.ls22{letter-spacing:0.033412pt;}
.ls1d{letter-spacing:0.034006pt;}
.ls14{letter-spacing:0.037406pt;}
.ls19{letter-spacing:0.038185pt;}
.ls7{letter-spacing:0.040807pt;}
.lsd{letter-spacing:0.044207pt;}
.ls11{letter-spacing:0.047608pt;}
.ls4{letter-spacing:0.051009pt;}
.ls9{letter-spacing:0.054409pt;}
.ls35{letter-spacing:0.057031pt;}
.ls18{letter-spacing:0.057810pt;}
.ls30{letter-spacing:0.059408pt;}
.lsa{letter-spacing:0.061210pt;}
.ls34{letter-spacing:0.061784pt;}
.ls31{letter-spacing:0.064160pt;}
.ls1b{letter-spacing:0.064611pt;}
.ls3{letter-spacing:0.065389pt;}
.ls39{letter-spacing:0.066536pt;}
.ls33{letter-spacing:0.068913pt;}
.ls3c{letter-spacing:0.071289pt;}
.ls16{letter-spacing:0.071412pt;}
.ls2f{letter-spacing:0.073665pt;}
.lsb{letter-spacing:0.074813pt;}
.ls21{letter-spacing:0.076042pt;}
.ls2d{letter-spacing:0.078418pt;}
.ls1{letter-spacing:0.080794pt;}
.ls20{letter-spacing:0.081614pt;}
.ls2e{letter-spacing:0.083171pt;}
.ls3f{letter-spacing:0.083771pt;}
.ls3b{letter-spacing:0.085547pt;}
.ls37{letter-spacing:0.087923pt;}
.ls3a{letter-spacing:0.090299pt;}
.ls2{letter-spacing:0.092676pt;}
.ls32{letter-spacing:0.095052pt;}
.ls36{letter-spacing:0.097428pt;}
.ls38{letter-spacing:0.099805pt;}
.ls28{letter-spacing:0.115619pt;}
.lsf{letter-spacing:0.128873pt;}
.ls2b{letter-spacing:0.142824pt;}
.ls25{letter-spacing:0.176830pt;}
.ls27{letter-spacing:0.204034pt;}
.ws31{word-spacing:-2.077748pt;}
.ws27{word-spacing:-1.890716pt;}
.ws19{word-spacing:-1.693483pt;}
.ws1a{word-spacing:-1.686682pt;}
.ws17{word-spacing:-1.683282pt;}
.ws2d{word-spacing:-1.489449pt;}
.wsa{word-spacing:-1.077980pt;}
.ws2f{word-spacing:-1.067779pt;}
.ws45{word-spacing:-0.558431pt;}
.ws26{word-spacing:-0.459077pt;}
.ws25{word-spacing:-0.455676pt;}
.ws15{word-spacing:-0.445475pt;}
.ws47{word-spacing:-0.344564pt;}
.ws18{word-spacing:-0.251642pt;}
.ws30{word-spacing:-0.244841pt;}
.ws1b{word-spacing:-0.204034pt;}
.wsf{word-spacing:-0.200470pt;}
.ws50{word-spacing:-0.149707pt;}
.ws2{word-spacing:-0.142578pt;}
.ws46{word-spacing:-0.130697pt;}
.ws20{word-spacing:-0.109781pt;}
.ws2a{word-spacing:-0.085547pt;}
.ws29{word-spacing:-0.081614pt;}
.ws23{word-spacing:-0.081142pt;}
.ws1d{word-spacing:-0.071412pt;}
.ws32{word-spacing:-0.066823pt;}
.ws21{word-spacing:-0.064611pt;}
.wsb{word-spacing:-0.061210pt;}
.ws1f{word-spacing:-0.057810pt;}
.ws9{word-spacing:-0.054409pt;}
.ws4{word-spacing:-0.051009pt;}
.ws11{word-spacing:-0.047608pt;}
.wsd{word-spacing:-0.044207pt;}
.ws3{word-spacing:-0.043593pt;}
.ws7{word-spacing:-0.040807pt;}
.ws22{word-spacing:-0.037406pt;}
.ws24{word-spacing:-0.034006pt;}
.ws2c{word-spacing:-0.033412pt;}
.wsc{word-spacing:-0.030605pt;}
.ws28{word-spacing:-0.027205pt;}
.ws5{word-spacing:-0.023804pt;}
.ws33{word-spacing:-0.020403pt;}
.ws12{word-spacing:-0.017003pt;}
.ws1c{word-spacing:-0.014258pt;}
.wse{word-spacing:-0.013602pt;}
.ws2e{word-spacing:-0.010202pt;}
.ws6{word-spacing:-0.006801pt;}
.ws8{word-spacing:-0.003401pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.003401pt;}
.ws35{word-spacing:0.005449pt;}
.ws2b{word-spacing:0.006801pt;}
.ws57{word-spacing:0.011882pt;}
.ws13{word-spacing:0.023804pt;}
.ws51{word-spacing:0.054655pt;}
.ws48{word-spacing:0.061784pt;}
.ws58{word-spacing:0.066536pt;}
.ws1{word-spacing:0.073665pt;}
.ws38{word-spacing:0.089111pt;}
.ws16{word-spacing:0.149625pt;}
.ws14{word-spacing:0.153026pt;}
.ws34{word-spacing:0.190432pt;}
.ws1e{word-spacing:0.210835pt;}
.ws36{word-spacing:0.212515pt;}
.ws37{word-spacing:0.265244pt;}
.ws5a{word-spacing:0.406290pt;}
.ws52{word-spacing:0.477637pt;}
.ws4b{word-spacing:0.482389pt;}
.ws4a{word-spacing:0.496647pt;}
.ws59{word-spacing:0.609441pt;}
.ws55{word-spacing:0.693880pt;}
.ws4d{word-spacing:1.299837pt;}
.ws39{word-spacing:1.304589pt;}
.ws3c{word-spacing:1.699055pt;}
.ws49{word-spacing:1.898665pt;}
.ws41{word-spacing:1.903417pt;}
.ws3f{word-spacing:1.934309pt;}
.ws4e{word-spacing:2.107779pt;}
.ws4f{word-spacing:2.112532pt;}
.ws54{word-spacing:2.126790pt;}
.ws56{word-spacing:2.131542pt;}
.ws42{word-spacing:2.133919pt;}
.ws53{word-spacing:2.925227pt;}
.ws4c{word-spacing:2.939485pt;}
.ws3d{word-spacing:3.562076pt;}
.ws40{word-spacing:3.576333pt;}
.ws3a{word-spacing:3.756932pt;}
.ws3e{word-spacing:3.987434pt;}
.ws43{word-spacing:4.189419pt;}
.ws44{word-spacing:6.651267pt;}
.ws3b{word-spacing:7.038604pt;}
._6{margin-left:-5.056646pt;}
._4{margin-left:-4.182700pt;}
._b{margin-left:-3.026506pt;}
._0{margin-left:-2.163090pt;}
._2{margin-left:-1.196283pt;}
._1{width:0.867145pt;}
._9{width:2.308986pt;}
._a{width:4.543160pt;}
._8{width:5.896587pt;}
._7{width:7.066382pt;}
._5{width:13.670288pt;}
._3{width:15.710629pt;}
._c{width:891.826435pt;}
.fs5{font-size:20.485356pt;}
.fs8{font-size:20.942770pt;}
.fs1{font-size:23.763013pt;}
.fs0{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs7{font-size:31.414510pt;}
.fs3{font-size:34.005690pt;}
.fs4{font-size:47.730879pt;}
.fs2{font-size:54.491046pt;}
.y0{bottom:71.333333pt;}
.y39{bottom:145.638667pt;}
.ya1{bottom:159.440256pt;}
.y2{bottom:166.000000pt;}
.y1{bottom:175.280000pt;}
.ya0{bottom:175.440000pt;}
.y51{bottom:186.240768pt;}
.y9f{bottom:195.775299pt;}
.y50{bottom:202.240512pt;}
.y9e{bottom:209.134883pt;}
.y87{bottom:211.126784pt;}
.y4f{bottom:218.240256pt;}
.y9d{bottom:222.414667pt;}
.y6a{bottom:226.909333pt;}
.y86{bottom:227.126528pt;}
.y4e{bottom:234.240000pt;}
.y85{bottom:243.126272pt;}
.y35{bottom:259.040512pt;}
.y84{bottom:259.126016pt;}
.y4d{bottom:265.261333pt;}
.y1e{bottom:273.362880pt;}
.y34{bottom:275.040256pt;}
.y83{bottom:275.125760pt;}
.y1d{bottom:289.362624pt;}
.y33{bottom:291.013333pt;}
.y32{bottom:291.040000pt;}
.y30{bottom:291.047856pt;}
.y82{bottom:291.125504pt;}
.y31{bottom:294.853333pt;}
.y1c{bottom:305.362368pt;}
.y2f{bottom:307.047600pt;}
.y81{bottom:307.125248pt;}
.y1b{bottom:321.362112pt;}
.y2e{bottom:323.047344pt;}
.yc6{bottom:325.120000pt;}
.y1a{bottom:337.361856pt;}
.y2d{bottom:339.047088pt;}
.y80{bottom:339.124736pt;}
.yc5{bottom:342.857739pt;}
.y69{bottom:347.921136pt;}
.y19{bottom:353.361600pt;}
.yc4{bottom:353.498187pt;}
.y2c{bottom:355.046832pt;}
.y7f{bottom:355.124480pt;}
.y68{bottom:363.920880pt;}
.yc3{bottom:364.218443pt;}
.y18{bottom:369.361344pt;}
.y7e{bottom:371.124224pt;}
.yc2{bottom:374.858891pt;}
.y67{bottom:379.920624pt;}
.y17{bottom:385.361088pt;}
.yc1{bottom:385.579147pt;}
.y2b{bottom:387.046320pt;}
.y7d{bottom:387.123968pt;}
.y66{bottom:395.920368pt;}
.yc0{bottom:396.219595pt;}
.y16{bottom:401.360832pt;}
.y2a{bottom:403.046064pt;}
.ybf{bottom:406.860043pt;}
.y4c{bottom:406.961792pt;}
.y15{bottom:417.440256pt;}
.ybe{bottom:417.580299pt;}
.y7c{bottom:419.123456pt;}
.y4b{bottom:422.961536pt;}
.ybd{bottom:428.220747pt;}
.y14{bottom:433.440000pt;}
.y7b{bottom:435.123200pt;}
.ybc{bottom:438.861195pt;}
.y4a{bottom:438.961280pt;}
.ybb{bottom:449.581451pt;}
.y49{bottom:454.961024pt;}
.y7a{bottom:459.122816pt;}
.yba{bottom:460.221899pt;}
.y13{bottom:464.381333pt;}
.yb9{bottom:470.862347pt;}
.y48{bottom:470.960768pt;}
.y79{bottom:475.122560pt;}
.yb8{bottom:481.582603pt;}
.y9c{bottom:483.121920pt;}
.y37{bottom:485.294933pt;}
.y47{bottom:486.960512pt;}
.yb7{bottom:492.223051pt;}
.y9b{bottom:499.121664pt;}
.y78{bottom:499.122176pt;}
.yb6{bottom:502.863499pt;}
.y46{bottom:502.960256pt;}
.yb5{bottom:513.583755pt;}
.y9a{bottom:515.121408pt;}
.y77{bottom:515.121920pt;}
.y12{bottom:516.084096pt;}
.y45{bottom:518.960000pt;}
.yb4{bottom:524.224203pt;}
.y65{bottom:525.760256pt;}
.y11{bottom:532.083840pt;}
.yb3{bottom:534.864651pt;}
.y76{bottom:539.121536pt;}
.y64{bottom:541.733333pt;}
.y63{bottom:541.760000pt;}
.y61{bottom:541.764960pt;}
.y62{bottom:545.573333pt;}
.yb2{bottom:545.584907pt;}
.y99{bottom:547.120896pt;}
.y10{bottom:548.083584pt;}
.y36{bottom:549.961333pt;}
.y44{bottom:549.981909pt;}
.y75{bottom:555.121280pt;}
.yb1{bottom:556.225355pt;}
.y60{bottom:557.764704pt;}
.y98{bottom:563.120640pt;}
.yf{bottom:564.083328pt;}
.yb0{bottom:566.865803pt;}
.y43{bottom:571.261333pt;}
.y5f{bottom:573.764448pt;}
.yaf{bottom:577.586059pt;}
.y74{bottom:579.120896pt;}
.y97{bottom:587.120256pt;}
.yae{bottom:588.226507pt;}
.y73{bottom:595.120640pt;}
.ye{bottom:596.082816pt;}
.y29{bottom:596.085472pt;}
.y5e{bottom:597.764064pt;}
.yad{bottom:598.866955pt;}
.y96{bottom:603.093333pt;}
.y95{bottom:603.120000pt;}
.y93{bottom:603.123200pt;}
.y94{bottom:606.933333pt;}
.yac{bottom:609.587211pt;}
.yd{bottom:612.082560pt;}
.y28{bottom:612.085216pt;}
.y5d{bottom:613.763808pt;}
.y72{bottom:619.120256pt;}
.y92{bottom:619.122944pt;}
.yab{bottom:620.227659pt;}
.yc{bottom:628.082304pt;}
.y27{bottom:628.084960pt;}
.yaa{bottom:630.868107pt;}
.y71{bottom:635.120000pt;}
.ya9{bottom:641.588363pt;}
.y91{bottom:643.122560pt;}
.yb{bottom:644.082048pt;}
.y26{bottom:644.084704pt;}
.y5c{bottom:645.763296pt;}
.ya8{bottom:652.228811pt;}
.y90{bottom:659.122304pt;}
.ya{bottom:660.081792pt;}
.y25{bottom:660.084448pt;}
.y5b{bottom:661.763040pt;}
.ya7{bottom:662.869259pt;}
.y70{bottom:666.141333pt;}
.ya6{bottom:673.589515pt;}
.y8f{bottom:675.122048pt;}
.y24{bottom:676.084192pt;}
.y5a{bottom:677.762784pt;}
.ya5{bottom:684.229963pt;}
.y8e{bottom:691.121792pt;}
.y9{bottom:692.081280pt;}
.y59{bottom:693.762528pt;}
.ya4{bottom:694.870411pt;}
.ya3{bottom:705.590667pt;}
.y8d{bottom:707.121536pt;}
.y8{bottom:708.081024pt;}
.y23{bottom:708.083680pt;}
.y58{bottom:709.762272pt;}
.y6f{bottom:717.761920pt;}
.ya2{bottom:722.428000pt;}
.y7{bottom:724.080768pt;}
.y22{bottom:724.083424pt;}
.y57{bottom:725.762016pt;}
.y8c{bottom:731.121152pt;}
.y6e{bottom:733.761664pt;}
.y6{bottom:740.080512pt;}
.y21{bottom:740.083168pt;}
.y42{bottom:741.761536pt;}
.y6d{bottom:749.761408pt;}
.y8b{bottom:755.120768pt;}
.y5{bottom:756.080256pt;}
.y20{bottom:756.082912pt;}
.y41{bottom:757.761280pt;}
.y56{bottom:757.761504pt;}
.y6c{bottom:765.761152pt;}
.y4{bottom:772.080000pt;}
.y1f{bottom:772.082656pt;}
.y40{bottom:773.761024pt;}
.y55{bottom:773.761248pt;}
.y8a{bottom:779.120384pt;}
.y6b{bottom:781.760896pt;}
.y3f{bottom:789.760768pt;}
.y54{bottom:789.760992pt;}
.y89{bottom:803.120000pt;}
.y3{bottom:805.280000pt;}
.y3e{bottom:805.760512pt;}
.y3d{bottom:821.760256pt;}
.y53{bottom:821.760480pt;}
.y88{bottom:834.141333pt;}
.y3c{bottom:837.733333pt;}
.y3a{bottom:837.760000pt;}
.y52{bottom:837.760224pt;}
.y3b{bottom:841.573333pt;}
.y38{bottom:940.960000pt;}
.h6{height:14.585573pt;}
.ha{height:17.822259pt;}
.h11{height:19.958460pt;}
.h7{height:20.055163pt;}
.h9{height:21.878360pt;}
.h8{height:21.957024pt;}
.hf{height:22.646151pt;}
.h2{height:23.263989pt;}
.h4{height:24.212052pt;}
.hc{height:26.673367pt;}
.h10{height:29.938028pt;}
.he{height:30.082745pt;}
.hd{height:32.407423pt;}
.hb{height:34.345747pt;}
.h5{height:35.798159pt;}
.h3{height:40.868285pt;}
.h1{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:680.000000pt;}
.w0{width:816.000000pt;}
.x0{left:68.000000pt;}
.x31{left:151.253845pt;}
.xd{left:152.213333pt;}
.xc{left:160.213333pt;}
.x3{left:163.333333pt;}
.x4{left:164.213333pt;}
.x1a{left:171.653333pt;}
.x1c{left:176.213141pt;}
.x1b{left:188.213493pt;}
.x33{left:202.133333pt;}
.x34{left:234.293173pt;}
.xe{left:288.053333pt;}
.xf{left:292.213333pt;}
.x10{left:295.893333pt;}
.x11{left:300.053333pt;}
.x2e{left:320.212853pt;}
.x32{left:330.453333pt;}
.x35{left:339.093333pt;}
.x2f{left:340.453325pt;}
.x1{left:348.933333pt;}
.x2{left:363.493781pt;}
.x2d{left:371.093333pt;}
.x12{left:414.053765pt;}
.x13{left:421.574229pt;}
.x5{left:426.053765pt;}
.x14{left:438.054709pt;}
.x6{left:455.173333pt;}
.x7{left:459.253333pt;}
.x8{left:463.013333pt;}
.x9{left:467.173333pt;}
.x15{left:471.893333pt;}
.x16{left:476.053333pt;}
.x17{left:479.733333pt;}
.x18{left:483.893333pt;}
.x1e{left:508.613765pt;}
.x1f{left:525.973381pt;}
.x21{left:528.613445pt;}
.x1d{left:529.653269pt;}
.x22{left:538.933333pt;}
.x23{left:543.093333pt;}
.x20{left:546.692837pt;}
.x24{left:550.933333pt;}
.x25{left:571.973333pt;}
.xa{left:575.480000pt;}
.x26{left:579.813333pt;}
.x27{left:588.133333pt;}
.x36{left:592.773333pt;}
.xb{left:598.813600pt;}
.x30{left:601.573333pt;}
.x28{left:609.253333pt;}
.x29{left:613.413333pt;}
.x2a{left:617.093333pt;}
.x2c{left:620.933989pt;}
.x2b{left:625.413333pt;}
.x19{left:657.653333pt;}
}
